{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        font-family: 'Gloria Hallelujah', cursive;
        font-size: 30px;
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
</style>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}
